#multiple-datasets .league-name {
margin: 0 20px 5px 20px;
padding: 3px 0;
border-bottom: 1px solid #ccc;
background:#FFF;
font-size: 14px;
}
.tt-query, .tt-input, /* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    /*width: 100%;
    //height: 30px;
    padding: 8px 12px;
    font-size: 12px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none;
	margin: 5px 20px 5px 20px;*/
}

.tt-query, .tt-input { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
}

.tt-menu { /* UPDATE: newer versions use tt-menu instead of tt-dropdown-menu */
   /* width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);*/
	width: 676px;
	padding: 13px;
	background-color: #E1E1E1;
	margin-left: -39px;
}

.tt-suggestion {
    /*padding: 3px 20px;*/
    font-size: 12px;
    line-height: 24px;
}

.tt-suggestion.tt-cursor,.tt-suggestion:hover {
  color: #ee3d45;
  /*background-color: #0097cf;*/
  cursor:pointer;
}

.tt-suggestion p {
    margin: 0;
}
.tt-menu h3 {margin-top: 7px;margin-bottom: 10px;font-size: 1.286em;border-bottom: 1px solid #000000;}
@media only screen and (max-width: 750px) {
	.twitter-typeahead, .tt-menu {width: 100%;}
	.tt-menu {margin-left: 0;margin-top: -21px;}
	
}

